@charset "utf-8";
/* CSS Document */
.content-wrapper {
	width: 100%;
	min-width: 100%;
	max-width:100%;

}
.content-wrapper > .sidebar {
	margin-left: -400px;
	position: fixed;
	margin-top: 0px;
	display: none;
}
aside.sidebar {
	margin-left: -400px;
	position: fixed;
	margin-top: 0px;
	display: none;
}
.cart-bar {
	float: right;
	width: 50%;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
}
.home-cta {
	float: none;
	margin: 10px auto;
}
.page-content {
	margin: 20px 20px;
	text-align: left;
	width: 85%;
	max-width: 85%;
}

.right-wrapper {
	float: none;
	width: 100%;
	margin-bottom: 20px;
}
#why_choose {
	font-size: 18px;
	color: #606262;
}
.advanced_lcd_module_block > a > img {
	display: none;
}
a img.aligncenter {
	width: 100%;
	height: auto;
}
#comparison_wrapper, #comparison_block, #learn-and-share-block, #purchasing-resources, #help-finding {
	display: none;
}
#header {
	background-color: #FFFFFF;
	height: 165px;
}
#tagline {
	display: none;
}
#header-logo-tagline {
	width: 80px;
	overflow: hidden;
	min-width: 80px;
	position: absolute;
	top: 5px;
	margin:0;
}
.product_title {
	clear: both;
	font-size: 20px;
}
 .compatable-header {
    font-size: 16px;
    color: #606262;
}  
.module_score {
	float: left !important;
	font-size: .75em;
	width: 280px;
	max-height: 85px;
	overflow: auto;
	margin: 5px;
	padding: 5px;
	border: 0px solid gray;
	background-color: #e8e8e8;
}
#pricing_table_p {
	width: 100%;
}
.cart_item_pricing_p{
	width:100%;
	max-width: 100%;
}
.product_cart{
	width:100%;
}
	
#header-hours {
	margin-bottom: 0px;
}
.qty_box {
	float: left !important;
	margin-top: 40px !important;
	clear: both !important;
	display: block !important;
}
#total {
	margin-right: 0px;
	clear: right;
	display: block;
	margin-top: 45px;
}

.product_thumb, .product_thumb_link{
	width: 50%;
}

.tech_specs {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.cart-next_longMsg {
	float: left !important;
}
.pcntable {
	font-size: 12px;
	display: block;
	overflow: hidden;
}
.visuals {
	width: 100%;
}
.cart-next {
	float: left!important;
}
.software_grid {
	float: none;
	width: 100%;
	text-align: center;
}
.software_list_desc {
	text-align: left;
	width: 80%;
	margin: 0 auto;
}
.footer-right {
	margin-top: 40px;
	margin-left: 30px;
	float: right;
}
.supportrow {
	clear: both;
}
.supportrow .descr {
	width: 80%;
}
.descr p {
	font-size: 12px;
}
.descr form {
	text-align: center;
	margin: 8px 0 5px;
	width: 150px;
	overflow: hidden;
}
#dont_customize {
	float: left !important;
}
.module_block > div.category-product {
	height: auto !important;
}
.other_display_modules > div > ul > li {
	width: 100% !important;
}
.home-right-nav div {
	width: 100% !important;
	height: 150px;
}
.home-right-nav {
	margin-bottom: 0px !important;
}
.copy_block {
	width: 100% !important;
}
.module_block {
	width: 100%;
	margin-left: 0;
}
.footer-left {
	width: 90%;
}
.footer-wrapper, .push {
	height: 600px;
}
#home-header {
	clear: both !important;
	text-align: left;
}
.bundle_window {
	width: 100%;
	max-height: fit-content;
	max-width: fit-content;
	float: left;
	border-top: 1px solid #e3e3e3;
	min-width: 300px;
	overflow: hidden;
}
.new_bundle_image {
	float: none;
}
.privacy_statement {
	background-color: #39F;
	/*border-top: 1px solid #999;*/
   /* border-bottom: 1px solid #999;*/
	margin-top: 25px;
	float: left;
	width: 100%;
}
.home-page-bottom div {
	flex: 1 1 100% !important;
}
.large_search {
	width: 95%;
	float: left;
	margin-top: 15px;
	margin-left: 3px;
}
.nav li:last-child {
	border-right: none;
}
.nav li {
	border-left: none;
}
.nav-wrapper {
/*width: 99.8%;*/
}
.review-item {
	min-height: 150px;
}
.ui-tabs .ui-tabs-panel{
	float:left;
}
.home-tile{
	width: 80%;
}
.cart_data_entry_area{
	padding:0;
	margin:0;
}
.cart_cart_box_canvas {
    margin: 10px 0;
    float: left;
	border: none;
	background-color: #FFF;
	width: auto;
}
#shipping_estimator {
    width: 90%;
}
.send_quote_box {
    width: 100%;
}
#customize-wrapper{
	display:table;
}

#cart-w-options {
    float: left;
    width: 100%;
	margin-top: 0px;
    margin-bottom: 10px;
    margin-right: 0px;
}
#cart-w-options {
    display: table-footer-group;
}
.options_pane{
	    display: table-header-group;
}
.product_options {
    width: 90%;
}
.fixed{
	position:relative;
	top:inherit;
}
#customize_buy button {
     margin: 20px;
}
#total {
    margin-right: 20px;
    clear: right;
    display: block;
    margin-top: 0px; 
}
.plus {
    float: left;
    width: 20px;
    font-size: 40px;
    color: #ee2323;
    margin-top: 20px;
    margin-right: 20px;
    clear: left;
}
#next-component {
    margin-top: 2px;
    float: left;
    clear: both;
}

#billing_address_table input, #shipping_address_table input, #shipping_country_code,#billing_country_code{
	max-width: 150px;
}
.adress_next,adress_back{
	width: 100%;
	text-align:center;
	margin: 20px 0;
	float:left;
}
#shipping_form > div.shipping_cart_box_canvas > div:nth-child(4) > textarea{
	width:90%;
}
#credit_card{
	width:100%;
}
#card_type{
	float: right;
    margin-top: 20px;
}
#ccv img{
	width: 50%;
	float:right;
}